---
title: scale export
---
## clustertool scale export

Export SCALE Apps to file

```
clustertool scale export [flags]
```

### Examples

```
clustertool scale export
```

### Options

```
  -h, --help   help for export
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
